PHP kézikönyv
Előző |  | Következő

# dba_exists

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_exists -- Check whether key exists

## Leírás

bool dba_exists ( string key, resource handle )

dba_exists() checks whether the specified key exists in the database.

## Paraméterek

key

  The key the check is performed for.

handle

  The database handler, returned by dba_open() or dba_popen().

## Visszatérési értékek

Returns `TRUE` if the key exists, `FALSE` otherwise.

## Lásd még

dba_delete()
dba_fetch()
dba_insert()
dba_replace()

Előző | Tartalom | Következő
dba_delete | Fel | dba_fetch